## ros-indigo-kobuki-rviz-launchers 0.4.2

=== debian/changelog ===
ros-indigo-kobuki-rviz-launchers (0.4.2-0trusty) trusty; urgency=high



 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Sun, 01 Mar 2015 15:00:00 -0000

ros-indigo-kobuki-rviz-launchers (0.4.1-0trusty) trusty; urgency=high



 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Thu, 18 Sep 2014 15:00:00 -0000

ros-indigo-kobuki-rviz-launchers (0.4.0-0trusty) trusty; urgency=high

  * removes email addresses from authors
  * adds package for rviz launchers
  * Contributors: Marcus Liebhardt

 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Sun, 10 Aug 2014 15:00:00 -0000

ros-indigo-kobuki-rviz-launchers (0.3.3-0trusty) trusty; urgency=high

  * update changelog
  * Contributors: Jihoon Lee

 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Mon, 04 Aug 2014 15:00:00 -0000

ros-indigo-kobuki-rviz-launchers (0.3.2-0trusty) trusty; urgency=high

  * update changelog
  * update package version
  * removes email addresses from authors
  * adds package for rviz launchers
  * Contributors: Jihoon Lee, Marcus Liebhardt

 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Tue, 22 Apr 2014 15:00:00 -0000

ros-indigo-kobuki-rviz-launchers (0.3.1-0trusty) trusty; urgency=high



 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Sun, 13 Oct 2013 15:00:00 -0000

ros-indigo-kobuki-rviz-launchers (0.3.0-0trusty) trusty; urgency=high



 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Tue, 10 Sep 2013 15:00:00 -0000

ros-indigo-kobuki-rviz-launchers (0.2.0-0trusty) trusty; urgency=high



 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Thu, 08 Aug 2013 15:00:00 -0000

ros-indigo-kobuki-rviz-launchers (0.1.7-0trusty) trusty; urgency=high



 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Wed, 10 Jul 2013 15:00:00 -0000

ros-indigo-kobuki-rviz-launchers (0.1.6-0trusty) trusty; urgency=high



 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Mon, 15 Apr 2013 15:00:00 -0000

ros-indigo-kobuki-rviz-launchers (0.1.5-0trusty) trusty; urgency=high



 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Fri, 15 Feb 2013 15:00:00 -0000

ros-indigo-kobuki-rviz-launchers (0.1.3-0trusty) trusty; urgency=high



 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Mon, 04 Feb 2013 15:00:00 -0000

ros-indigo-kobuki-rviz-launchers (0.1.2-0trusty) trusty; urgency=high



 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Sun, 23 Dec 2012 15:00:00 -0000

ros-indigo-kobuki-rviz-launchers (0.1.1-0trusty) trusty; urgency=high



 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Sat, 22 Dec 2012 12:20:00 -0000

ros-indigo-kobuki-rviz-launchers (0.1.0-0trusty) trusty; urgency=high



 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Fri, 21 Dec 2012 19:28:00 -0000
