=== debian/control ===
Source: ros-indigo-kobuki-rviz-launchers
Section: misc
Priority: extra
Maintainer: Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin
Homepage: http://ros.org/wiki/kobuki_rviz_launchers
Standards-Version: 3.9.2

Package: ros-indigo-kobuki-rviz-launchers
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-rviz
Description: The kobuki_rviz_launchers package
